{
 "what": [
  "Welche Krankheit kann Herpes simplex hervorrufen?",
  "Was sind die Geschmackssorten?",
  "Was ist die durchschnittliche Körperlänge?",
  "Was war der Name des riesigen Schiffs, das nach der HMS Warrior vom Stapel lief?",
  "Was wurde noch zusammen mit den Ornamenten gefunden?",
  "Woran hängt deren Diät ab?",
  "Welchen Zweck hatte die Great Trigonometrical Survey?",
  "Was sind die Namen der sechs Hauptcharaktere der Show?",
  "Welches Übergangsmetall produziert dieses Unternehmen?",
  "Was war die Hauptreligion im Gebiet von British-Indien, das zu Indien wurde als Pakistan  geschaffen wurde?",
  "Was war seine durchschnittliche Schlagpunktzahl?",
  "In was für einem Auto befand sich der Börsenmakler?",
  "Was trug Raymond von Aguilers?",
  "Bei welchem Film hat Ridley Scott Regie geführt?",
  "Was tat Jon ab und zu?"
 ],
 "who": [
  "Wer war an Prison Break interessiert, bevor er sich von dem Projekt zurückzog? ",
  "Wer wird für die Leitung der Stadtentwicklung verantwortlich sein?",
  "Wen tötet Bond, weil es sich um einen Terroristen-Anführer handelt?",
  "Wer entwarf den NA-130?",
  "Wer gab Lapvesi seinen Freibrief?",
  "Wer regierte Armenien nach dem Tod Alexanders des Großen?",
  "Wer beschrieb die Mastabat al-Firʿaun als Erster?",
  "Von wem wurde angenommen, er hätte den Ball manipuliert?  ",
  "Wer gab ihr den heutigen Namen?",
  "Wer wuchs in der Nähe von Hamburg-Altona auf? ",
  "Wem gehört die Plantage?",
  "Wer konnte sieben Gold- und vier Silbermedaillen im Kunstturnen gewinnen?",
  "Wer informiert Ross, wenn ein Team zusammengestellt wird?",
  "Wer war das Ziel von Scotts Schiffsgefolge?",
  "Wer spielt Bill Tanner?"
 ],
 "which": [
  "Welche Autohersteller stimmten dem QS 9000-Standard zu?",
  "Die Bevölkerung welchen Landes akzeptierte, dass im Falle einer Niederlage des Vereinigten Königreiches Australien zerstört werden würde?",
  "Welcher Kanal außer Animal Planet strahlte die Serie Duell der Tiere aus?",
  "Welche höchsten Einstellungen gewinnen Priorität?",
  "Welche Religion ist am dominantesten  in Usbekistan?",
  "In welchem Teil der Highlands gab es bekanntermaßen eine Burg im 17. Jahrhundert?",
  "Welche Kriegsschiffe hat die Ansei Reform versucht zu benutzen?",
  "Welcher Sport wird erwähnt?",
  "Welche Arbeitsbereiche von Banken werden durch Software übernommen?",
  "Welche beiden neuen Länder entsendeten Athleten 1994 zu den Olympischen Spielen?",
  "Welche Sprachminderheit lebt in Windhoek?",
  "Von welcher Personengruppe wurde Geld mit einem Stern genutzt?",
  "Welche Gebiete wurden zusammengezogen, um eine einzige Provinz zu bilden?",
  "In welchem Land war ihr Ehemann Präsident?",
  "Welche Flugzeuge ersetzten die sowietischen Modelle?"
 ],
 "where": [
  "Wo war diese Aktion ziemlich unpopulär?",
  "Wo führt die isländische Route 1 durch?",
  "Wo erreichte Khan das beste Test Bowling seiner Karriere?",
  "Wo liegt die Provinz?",
  "Wohin entsandten die Engländer Streitkräfte?",
  "Wo befindet sich die Mine in Californien?",
  "Wo durften offizielle Veranstaltungen des Hofes durchgeführt werden, wennWelches Lied komponierte  Königin Elisabeth nach London zurückkehrte?",
  "Wohin wollte Franlin hin?",
  "Wo hat Franklin nachgefüllt?",
  "Wo wurde das Labor gebaut?",
  "Wo befand sich das Café de la Régence?",
  "Wo befindet sich das Pantanal hauptsächlich? ",
  "Auf welcher Position in der Spielreihe dieser Franchise steht dieses Spiel? ",
  "Wo wurde sein Körper nach seinem Tod verstümmelt?",
  "Wohin flohen die Bürger aus Angst um ihr Leben? "
 ],
 "when": [
  "Wann hat sich die Beschäftigungsrate wieder normalisiert?",
  "Wann wurde mit dem Bau des Gebäudes begonnen?",
  "Wann haben Athleten aus der Ukraine im Vereinten Team teilgenommen?",
  "Wann wurde ein rechtlich verbindliches Dokument unterzeichnet?",
  "Wann wurde Maruti etabliert?",
  "Wann wurde das Museums-Haus Gaudi eröffnet?",
  "Wann wurde die Zitadelle zum UNESCO-Welterbe erklärt?",
  "Wann hat Hugh Morrus gegen Goldberg verloren?",
  "Wann erhält ein Spieler einen zusätzlichen Bonusfreiwurf?",
  "Wann begann er seine Mechanikerlehre? ",
  "Wann wurde Sarra geboren?",
  "Wann wurde der Generalbefehl herausgegeben?",
  "Wenn besiegte Ungarn in Budapest?",
  "Wann fing der Sonntag strip von Tarzan der Apes an?",
  "Wann konnten der Bürokrat und seine enge Familie an einem Wohnsitz leben, der direkt am Yamen verbunden war?"
 ],
 "why": [
  "Warum entschied sich das Management für eine Umstrukturierung?",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?",
  "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
  "Weshalb reagierten die Menschen so unterschiedlich auf die Pandemie?",
  "Warum hat Schottland erneuerbaren Energien nicht viel Aufmerksamkeit geschenkt?",
  "Warum wurden die Tarife erhöht?",
  "Warum wurden die Schulen für den Rest des Semesters geschlossen?",
  "Warum ist die Familie umgezogen?",
  "Warum investierte das Unternehmen in neue Technologien?",
  "Warum fielen die Aktienkurse so stark?",
  "Warum wurde der Lindy Hop verändert?",
  "Warum wurden die Padma Awards vergeben?",
  "Warum stieg die Arbeitslosigkeit während der Wirtschaftskrise?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?"
 ],
 "how-way": [
  "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?",
  "Wir reagierten Frankreich und Russland auf die Bedrohung?",
  "Wie beeinflusst Technologie unsere zwischenmenschlichen Beziehungen?",
  "Wie bekommt man Meningitis?",
  "Wie können wir den Klimawandel bekämpfen?",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie wird der Gewinner des Booker Prize ausgewählt?",
  "Wie entwickelt sich die Wirtschaft nach der Pandemie?",
  "Wie wird Dankbarkeit in der Religion gesehen?",
  "Wie löst Pascha seine missliche Lage?",
  "Wie konnte Alice wieder zu ihrer normalen Größe gelangen?",
  "Wodurch werden die Schiffe getarnt?\\n",
  "Wie ist Magnentius gestorben?",
  "Wie konnte Armenien seine Selbstverwaltung unter der Seleukiden-Herrschaft behalten?",
  "Woher wußte Stackpool von der Tulagi-Florida-Region?"
 ],
 "how-num": [
  "Wie viele Japaner wurden bei der 1st Cavalry Division getötet?",
  "Von wie vielen Schüssen wurde Byck getroffen?",
  "Wie groß war der Kleinste?",
  "Wie lange spielte Arsenal bei Invicta Ground?",
  "Wie viele Besatzungsmitglieder kamen bei einer Explosion im Jahre 1989 auf dem Marineschiff Iowa um?",
  "Wie lange dauert es, bis das Haar der Männchen dunkler und dann schwarz wird? ",
  "Wie viele Stunden ist die YF-17s geflogen?",
  "Wie viele Bündel sind dort, wo sie gesäumt werden?",
  "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?",
  "Wie viele Test Matches spielte Khan während seiner gesamten Karriere?",
  "Wie lange dauert es, bis es ausgereift ist?",
  "Wie viele Tag-Team-Meisterschaften hat Kane gewonnen?",
  "Wie viele Seehäfen sind in Reykjavík?",
  "Wieviele Tage hängen sie an den Brustwarzen?",
  "Wie viel forderte Schall von Hudgens?"
 ]
}